Por qué deberías haber actualizado ya Explorer o pasar a otro navegador

webdesignvaliasolution


Publicado / Jueves, Enero, 21st, 2016 / Tecnologias Moviles . No hay comentarios


Por qué deberías haber actualizado ya Explorer o pasar a otro navegador

Si se opta por un navegador de Microsoft, hay que actualizar Internet Explorer 11 (Windows 7, 8.1 y 10) o Microsoft EDGE (solo en caso de Windows 10). También se puede usar algún navegador alternativo (Chrome, Firefox, Safari…) que tenga soporte. La versiones anteriores a 11 de Explorer ya no tienen soporte oficial. Esto las hace muy vulnerables a ataques externos y a tener graves fallos de seguridad.

El Instituto Nacional de Ciberseguridad (INCIBE) ha insistido esta semana a los usuarios con actualizar Internet Explorer para estar protegido al haber finalizado el periodo durante el cual Microsoft ha ofrecido soporte para tres versiones de su navegador, utilizadas aún por uno de cada cinco usuarios del navegador de Microsoft. El centro tecnológico de referencia estatal aconsejaba esta semana por medio de un comunicado actualizar a Internet Explorer 11 (Windows 7, 8.1 y 10) o Microsoft EDGE (solo en caso de Windows 10), y si no es posible, usar algún navegador alternativo (Chrome, Firefox, Safari…) que tenga soporte.

Al finalizar el periodo durante el cual Microsoft ha ofrecido soporte para tres versiones de su navegador Internet Explorer, la compañía no atenderá consultas ni desarrollará modificaciones ni actualizaciones de seguridad para estas. Esta medida (conocida, ya que Microsoft publica la finalización de soporte de sus productos con bastante antelación) no termina el soporte para todas las versiones del producto, ya que aún se mantiene para Internet Explorer 11, última versión del navegador, ya que Microsoft ha desarrollado otro: Microsoft EDGE.

Al no disponer de actualizaciones para estos productos, los fallos de seguridad existentes y que se encuentren no los corregirá Microsoft, lo que conlleva que el riesgo que asumirán los usuarios podría ser alto ya que, usando esos fallos de seguridad, los ciberdelincuentes “podrían colar” malware en los equipos “fácilmente”. Además de los posibles errores que aparezcan en esas versiones, hay que tener en cuenta que los complementos para los navegadores, muy posiblemente, tampoco tengan actualizaciones, por lo que el riesgo crece de forma importante, según la fuente.

Fuente: http://www.20minutos.es




Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

support
icon
Need Help?
Close
menu-icon
Support Ticket